AsterNet Class Library (Sandcastle documentation)

| MD5Support DigestData Property

Computes the hash value for the internal data digest.

Namespace: AsterNET.Util
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public sbyte[] DigestData { get; }

    Public ReadOnly Property DigestData As SByte()
    	Get

    public:
    property array<signed char>^ DigestData {
    	array<signed char>^ get ();
    }

    member DigestData : sbyte[] with get

#### Return Value

Type:
SByte
The array of signed bytes with the resulting hash value
See Also

#### Reference

MD5Support Class
AsterNET.Util Namespace